Bug 118926 - Building pam requires flex as a dependancy.
Summary: Building pam requires flex as a dependancy.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pam   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 21:12 UTC by Ryan Dooley
Modified: 2015-01-08 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 15:48:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Dooley 2004-03-22 21:12:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; .NET 
CLR 1.1.4322)

Description of problem:
To build pam from the source rpm, flex is not identified as a 
dependancy in the SPEC file.  The BuildPrereq: line should include 
flex.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. verify that flex isn't installed
2. up2date --get-source pam
3. rpmbuild --rebuild /var/spool/up2date/pam-0.75-51.src.rpm

    

Additional info:

Comment 1 Tomas Mraz 2004-12-01 15:48:57 UTC
Fixed in FC3



Note You need to log in before you can comment on or make changes to this bug.